/*
Theme Name:     UK Pensions
Description:    UK Pensions
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");





#logo {
margin: 20px;
margin-top: 40px;
margin-left: 24px;
padding: 0px;
}

#top-header-900 {width: 960px; height: 140px; margin-right: auto; margin-left: auto; text-align: left; background-color: #009cb6; margin-top: -18px;}
#footer-900 {width: 960px; margin-right: auto; margin-left: auto; text-align: left; background-color: #009cb6; margin-bottom: -50px; }
#footer-nav {max-width: 335px; float: left; padding: 20px;}
#section-900 {width: 960px; margin-right: auto; margin-left: auto; text-align: left; background-color: #40b34f;}
#section-900-home-text {width: 960px; margin-right: auto; margin-left: auto; text-align: left; margin-top: -5px; margin-left: 0px;}
#section-900-home-image {width: 960px; margin-right: auto; margin-left: auto; text-align: left; margin-top: -18px;}
#content-section-900 {width: 960px; margin-right: auto; margin-left: auto; margin-top: 60px; margin-bottom: 30px; text-align: left; }
.et_header_style_centered #main-header .container { width: 100%; }
#top-logo {max-width: 300px; float: left;}
#call-us {width: 250px; color: #ffffff; font-size: 30px; font-family: 'Roboto'; position:relative; margin-top:60px; float: left; margin-right: -50px;}
#top-right {max-width: 400px; float: right; background-color: #009cb6; margin-right: 20px; margin-top: 10px;}
#contact-phone { text-align: left; top: -20px; max-width: 220px; margin-top: 0px; position: relative; float: left; padding-right: 15px; text-transform: uppercase; color: #666666; font-size: 18px; font-family: 'Roboto'; margin-top: 20px;}
#report-box-header { top: 45px; width: 171px; height: 83px; position: relative; float: right; margin-right: -315px;}
a.nf-modal-link {
	display: block;
	width: 171px;
	height: 83px;
	text-decoration: none;
	background: url(/wp-content/uploads/2015/01/header-report.png);
	}

a.nf-modal-link:hover {
        background-position: 171px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

#modaldone {
display: none;
}

#report-box-right { width: 335px; height: 138px; position: relative; float: right; }
a.rollover2 {
	display: block;
	width: 335px;
	height: 138px;
	text-decoration: none;
	background: url(/wp-content/uploads/2015/01/inner-report.png)
	}

a.rollover2:hover {
	background-position: -335px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

#contact-box a {text-transform: uppercase; color: #ffffff; font-size: 16px; font-family: 'Roboto'; text-decoration: none; padding-top: 20px; }
#contact-box a:hover {background: url(/wp-content/uploads/2014/09/get-in-touch-over.png) no-repeat; }
a.fill-div {display: block; height: 100%; width: 100%; text-decoration: none; }

#blurb-box { text-align: left; width: 960px; background: url(/wp-content/uploads/2015/02/blurb-box-home.png) no-repeat; background-position: left bottom; margin-top: -24px; height: 100px;  padding-left: 15px; padding-right: 15px; padding-bottom: 5px; padding-top: 10px; }
.testimonial-text { text-align: left; color: #ffffff; font-size: 16px; font-family: 'Lato'; max-width: 940px; }

#blurb-box-bottom { text-align: left; width: 960px; background: url(/wp-content/uploads/2015/02/blurb-box-bottom.png) no-repeat; background-position: left top; margin-top: -30px; padding-left: 135px; padding-right: 15px; padding-top: 10px; padding-bottom: 20px;}

#blurb-box-bottom-element { width: 240px; padding-right: 15px; padding-left: 15px; display: inline-block; margin-top: -25px; text-align: left; border-right: 3px dotted #ffffff;}
#blurb-box-bottom-element-right { width: 240px; padding-right: 15px; padding-left: 15px; display: inline-block; margin-top: -25px; text-align: left;}

#blurb-box-bottom-element h4, #blurb-box-bottom-element-right h4 {margin-top: -30px; margin-bottom: -5px; color: #009cb6;}



#inner-blurb-box { text-align: left; width: 335px; background: url(/wp-content/uploads/2015/01/quote-inner-box.png) no-repeat; background-position: bottom; border-top: 7px solid #39b54a; margin-top: 0px;   padding-left: 15px; padding-right: 15px; padding-bottom: 70px; padding-top: 5px; }
.inner-blurb-text { text-align: left; color: #000000; font-size: 14px; font-family: 'Lato'; max-width: 305px; }

#portfolio-image { max-width: 410px; padding: 0px; margin 0px;}
#portfolio-image .et-waypoint{ max-width: 410px; padding: 0px; margin 0px;}
.et_pb_column_1_2 {max-width: 430px; padding 0px; margin: 0px;}
.et_pb_column_1_3 {max-width: 370px; padding 0px; margin: 0px; margin-top: -22px; margin-left: 35px;}
.et_pb_column_2_3 {max-width: 590px; padding 0px; margin: 0px; margin-top: -30px;}
.et_pb_section: {margin-top: 0px; margin-bottom: 0px;}
.et_pb_row: {margin-top: 0px; margin-bottom: 0px;}
.et_pb_column: {margin-top: 0px; margin-bottom: 0px;}
#footer-bottom {background: url(/wp-content/uploads/2014/09/footer-bg.png) repeat-x; height: 50px; padding-top: 25px; font-size: 13px; font-family: 'Roboto'; }

#top-header-900 h1 {text-transform: uppercase; color: #000000; font-size: 40px; font-family: 'Roboto'; text-decoration: none; font-weight: 300; margin-top: 40px; }
#top-header-900 h2 {text-transform: uppercase; color: #000000; font-size: 24px; font-family: 'Roboto'; text-decoration: none; margin-top: 20px; font-weight: 300; }
#top-header-900 h3 {text-transform: uppercase; color: #000000; font-size: 20px; font-family: 'Roboto'; text-decoration: none; margin-top: 20px; font-weight: 300; }
#top-header-900 p, li {color: #666666; font-size: 13px; font-family: 'Roboto'; }

.et_overlay {
border: 1px solid #ffffff;
}

#map-div {max-width: 860px; height: 430px; margin-top: 15px;}

/* main menu */
#et-top-navigation { width: 100%; height: 40px; z-index: 100; margin-bottom: -2px;  margin-top: -4px; background: url(/wp-content/uploads/2015/01/main-nav-bg2.png) no-repeat; background-position: center;}
#main-header nav#top-menu-nav { padding-top: 0px; }
#top-menu > li > a { padding: 10px 0; text-transform: uppercase; color: #ffffff !important; font-size: 14px; font-family: 'Roboto'; text-align: left; margin-left: 10px; margin-right: -10px;}
#top-menu > li > a:visited { color: #ffffff !important; }
#top-menu > li > a:hover { color: #000000 !important;  }
#top-menu > li > a:active { color: #ffffff !important; }
#top-menu .menu-item-has-children { padding-right: 7px; }
#top-menu .menu-item-has-children > a:after { content: '' !important; }

et-secondary-nav

/* top menu */

#et-secondary-nav li.menu-item a { padding: 10px 0; text-transform: uppercase; color: #ffffff !important; font-size: 12px; font-family: 'Roboto'; text-align: left; margin-left: 10px; margin-right: -10px;}
#et-secondary-nav > li > a:visited { color: #ffffff !important; }
#et-secondary-nav > li > a:hover { color: #000000 !important;  }
#et-secondary-nav > li > a:active { color: #ffffff !important; }

/* Submenus */
.nav li ul.sub-menu { padding: 0px; border-color: transparent; }
#top-menu li ul.sub-menu li { padding-right: 0px; border-bottom: 1px solid #CCC; }
#top-menu li ul.sub-menu li a { text-transform: uppercase; font-weight: bold; color: #000000; }
#top-menu li ul.sub-menu li a:hover { color: #00abdc; background-color: #eeeeee;}
#top-menu li ul.sub-menu li a div { text-transform: capitalize; font-weight: normal; color: #ff0013; font-size: 10px; line-height: 8px; margin-bottom: 3px; }


/* Top slider */
#homeslidertop {margin: 0px auto !important; z-index: 90; color: #000000;}
#homeslidertop .et_pb_slide_content {margin-top: 0px;}
#homeslidertop .et_pb_slide_content h1 { font-family: 'Open Sans'; font-size: 45px; font-weight: 300; padding-bottom: 10px; text-align: center; }
#homeslidertop .et_pb_slide_content p { font-family: 'Open Sans'; font-size: 23px; padding-bottom: 30px; text-align: center; }
#correct-top {margin-top: -22px;}
 
.et_pb_slider, .et_pb_slider .et_pb_slides,
.et_pb_slider .et_pb_slides .et_pb_slide,
.et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container {
height: 500px; margin: 0px auto !important; }

/* Home Slider Divs */
#middlebandcontainer {width: 880px; margin-right: auto; margin-left: auto; text-align: left; color: #000000; }
#middlebandcontainer .et_pb_text { margin-right: auto; margin-left: auto; text-align: left; color: #000000; }
.et_pb_section { padding: 0px; text-align: center; margin-right: auto; margin-left: auto;}
#home-element { background-color: #000; width: 205px; height: 200px; border-radius: 8px;  opacity: 0.7; margin-right: 10px; display: inline-block; margin-top: 10px; text-align: left; color: #000000;}
a.fill-div2 {display: block; height: 100%; width: 100%; text-decoration: none; color: #000000;}
#home-element a:hover { background-color: #b20536;  border-radius: 8px; }
#home-element h2 {color: #ffffff; font-size: 16px; font-family: 'Open Sans'; text-transform: uppercase; line-height: 130%; text-align: left; margin-right: 20px; margin-left: 20px; letter-spacing: 1px; margin-top: -10px; font-weight: bold; }
#home-element a.fill-div2 p {color: #ffffff; font-size: 13px; font-family: 'Roboto'; text-transform: none; line-height: 150%; text-align: left; margin-right: 20px; margin-left: 20px; }

.bigger-text {font-size: 24px; color: #b20536;}
#home-quote-box {margin-top: 45px; margin-left: 40px; border: 1px dashed #cccccc; background-color: #eeeeee; padding-left: 15px; padding-right: 15px; padding-top: 15px; padding-bottom: 15px; font-size: 13px; font-family: 'Roboto'; line-height: 150%; text-align: left; border-radius: 8px;}

#circle-quote { margin-left: 30px; background: url(/wp-content/uploads/2014/11/circle-stars.png) no-repeat; width: 249px; height: 249px; z-index: 100; padding-top: 0px; border: 1px dashed #cccccc; background-color: #fbfbfb; border-radius: 100%;}
#circle-quote p.circle-quote-text2 {text-transform: uppercase; color: #b20536; font-size: 24px; font-family: 'Roboto'; text-decoration: none;  margin-top: -20px; font-weight: 400; text-align: center; width: 249px; margin-left: -5px; margin-right: 25px; }
#circle-quote p.circle-quote-text1 {text-transform: uppercase; color: #000000; font-size: 20px; font-family: 'Roboto'; text-decoration: none; margin-top: 100px; font-weight: 300; text-align: center; width: 249px; margin-left: -5px; margin-right: 25px; line-height: 130%;}


/* Header Banner */
#header-banner {height: 120px; background: url(/wp-content/uploads/2014/09/banner-bg.png) repeat-x; margin-bottom: -120px; margin-top: 40px;}
#header-banner .et_pb_row h1 {text-transform: uppercase; color: #000000; font-size: 40px; font-family: 'Roboto'; text-decoration: none; font-weight: 300; max-width: 860px; margin-right: auto; margin-left: auto; text-align: left; margin-top: -17px;}
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu { background: none; z-index: 5;}
#top-header, #et-secondary-nav li ul { background: none; z-index: 5;}
#main-header {box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}

/* Top slider */
#homeslidertop {max-height: 400px; margin-top: -18px;}
#homeslidertop .et_parallax_bg { background-size: contain; }
#homeslidertop .et_pb_slide_content { padding-bottom: 10px; margin-left: auto; margin-right: auto;} 
#homeslidertop .et_pb_slide_content h1 { font-family: 'Lato'; font-size: 45px; font-weight: bold; padding-bottom: 20px; text-align: center; margin-top: -10%; line-height: 130%;}
#homeslidertop a.et_pb_more_button { border: 0px solid #ffffff; background: #ff0013; text-transform: uppercase; font-family: 'Open Sans'; font-size: 1.3vw; letter-spacing: 0px;}
#homeslidertop a:hover.et_pb_more_button { border: 0px solid #ffffff; background: #ffffff; text-transform: uppercase; font-family: 'Open Sans'; font-size: 1.3vw; letter-spacing: 0px; color: #000000;}
a.et_pb_more_button:after { top: 1px; }

/* interior page slider */
#intslidertop {max-height: 200px; margin-top: -18px;}
#intslidertop .et_parallax_bg { background-size: contain; }
#intslidertop .et_pb_slide_content { padding-bottom: 10px; margin-left: auto; margin-right: auto;} 
#intslidertop .et_pb_slide_content h1 { font-family: 'Lato'; font-size: 45px; font-weight: bold; padding-bottom: 20px; text-align: center; margin-top: -10%; line-height: 130%;}
#intslidertop a.et_pb_more_button { border: 0px solid #ffffff; background: #ff0013; text-transform: uppercase; font-family: 'Open Sans'; font-size: 1.3vw; letter-spacing: 0px;}
#intslidertop a:hover.et_pb_more_button { border: 0px solid #ffffff; background: #ffffff; text-transform: uppercase; font-family: 'Open Sans'; font-size: 1.3vw; letter-spacing: 0px; color: #000000;}
a.et_pb_more_button:after { top: 1px; }

#et-footer-nav { background-color: #eeeeee; }
.bottom-nav { padding-top: 15px; padding-bottom: 15px;}
.bottom-nav li { display: block; font-size: 14px; padding-right: 22px; }
.bottom-nav a { color: #009cb6; }
.bottom-nav a:visited { color: #009cb6; }
.bottom-nav a:hover { color: #000000; }
.bottom-nav a:active { color: #009cb6; }
.bottom-menu-header { font-size: 18px; padding-top: 25px; text-transform: uppercase; color: #000000; }

.collapseomatic {
color: #000000;
font-family: 'Lato';
}

.collapseomatic_content {
font-family: 'Lato';
margin-bottom: 8px;
}

.page-top {
margin-bottom: 20px;
}

h1 {
font-family: 'Lato';
margin-bottom: 6px;
}

body {
font-family: 'Lato';
}

#pop-up {margin: 2%; width: 98%; height: 98%;}
#pop-up-content {padding: 20px;}
#pop-up-form {padding: 20px; width: 560px;}
.btnForm {background-color: #009cb6; color: #ffffff; font-size: 20px; font-family: 'Roboto'; text-transform: uppercase; border: 2px solid #cccccc; width: 300px; height: 50px; margin-left: 0px; margin-top: 20px;}
.btnForm:hover {background-color: #39b54a; }
.txtForm {width: 250px; font-family: 'Lato'; border: 1px solid #cccccc; float: left;}
.txtForm-wrap {margin-left: 0px; margin-top: 10px; font-family: 'Lato';}
.txtForm-wrap label {color: #666666; font-family: 'Lato';}
.ninja-forms-success-msg {margin-left: 0px; margin-right: 10px; margin-top: 25px; margin-bottom: 500px; font-size: 24px; font-family: 'Lato';}
.ninja-forms-field-error {color: #cc0000; font-weight: bold;}

#footer-cert {background: #eeeeee; width: 650px; position: relative; float: right; margin-top: -260px; margin-left: -150px;}
.memberof {border: 1px solid #ccc; margin-top: 20px;}

li {font-size: 14px; font-family: 'Lato';}